Done. Update patch to use python-dns >= 1.11.1

On Tue, Oct 7, 2014 at 11:26 AM, Martin Basti <mba...@redhat.com> wrote:

>  On 07/10/14 15:58, Gabe Alford wrote:
>
> Forgot to add patch.
>
> On Tue, Oct 7, 2014 at 7:58 AM, Gabe Alford <redhatri...@gmail.com> wrote:
>
>>   Hello,
>>
>>         Fix for https://fedorahosted.org/freeipa/ticket/4613
>>
>>  Thanks,
>>
>>  Gabe
>>
>
>
>
> _______________________________________________
> Freeipa-devel mailing 
> listFreeipa-devel@redhat.comhttps://www.redhat.com/mailman/listinfo/freeipa-devel
>
>
> Thank you!
>
> I prefer to use python-dns >= 1.11.1, there are some DNSSEC fixes which we
> may use in tests.
>
> Could you send updated patch please?
>
>
> --
> Martin Basti
>
>
From 574fecb17cea0c265c3fce508061a583327f8c35 Mon Sep 17 00:00:00 2001
From: Gabe <redhatri...@gmail.com>
Date: Tue, 7 Oct 2014 11:14:32 -0600
Subject: [PATCH] Missing requires on python-dns in spec file

- Updated to required python-dns version 1.11.1
---
 freeipa.spec.in |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/freeipa.spec.in b/freeipa.spec.in
index b0d4b06a033e07fd0b4d80ddbde6dffc3d0ace85..b2dcea66ddf5b26fc4b069c9203f547225afa437 100644
--- a/freeipa.spec.in
+++ b/freeipa.spec.in
@@ -61,7 +61,7 @@ BuildRequires:  sssd >= 1.9.2
 BuildRequires:  python-lxml
 BuildRequires:  python-pyasn1 >= 0.0.9a
 BuildRequires:  python-qrcode-core >= 5.0.0
-BuildRequires:  python-dns
+BuildRequires:  python-dns >= 1.11.1
 BuildRequires:  m2crypto
 BuildRequires:  check
 BuildRequires:  libsss_idmap-devel
@@ -120,7 +120,7 @@ Requires: subscription-manager
 %endif
 Requires(preun): python systemd-units
 Requires(postun): python systemd-units
-Requires: python-dns
+Requires: python-dns >= 1.11.1
 Requires: zip
 Requires: policycoreutils >= %{POLICYCOREUTILSVER}
 Requires: tar
@@ -204,7 +204,7 @@ Requires: nss-tools
 Requires: bind-utils
 Requires: oddjob-mkhomedir
 Requires: python-krbV
-Requires: python-dns
+Requires: python-dns >= 1.11.1
 Requires: libsss_autofs
 Requires: autofs
 Requires: libnfsidmap
-- 
1.7.1

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to